# OpalRTPEndPoint::LocalRtpInfo Struct Reference

`#include <rtpep.h>`

Collaboration diagram for OpalRTPEndPoint::LocalRtpInfo:

[legend]

## Public Member Functions

| LocalRtpInfo (OpalConnection &connection)

## Data Fields

OpalConnection & | m_connection
int | m_previousResult

## Constructor & Destructor Documentation

OpalRTPEndPoint::LocalRtpInfo::LocalRtpInfo | ( | OpalConnection & | connection | ) | `[inline]`

## Field Documentation

OpalConnection& OpalRTPEndPoint::LocalRtpInfo::m_connection

int OpalRTPEndPoint::LocalRtpInfo::m_previousResult

The documentation for this struct was generated from the following file:

- rtpep.h